## libmime-explode-perl 0.39

=== debian/changelog ===
libmime-explode-perl (0.39-2build2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:22:24 +0100

libmime-explode-perl (0.39-2build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:04:23 +0000

libmime-explode-perl (0.39-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Remove Piotr Roszatycki <dexter@debian.org> from Uploaders.
    (Closes: #636743)

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Sep 2011 13:17:54 +0200

libmime-explode-perl (0.39-1) unstable; urgency=low

  * New upstream release.
    + Updated to build with perl 5.14. (Closes: #628496)
  * Use source format 3.0 (quilt).
  * debian/copyright: Update for new upstream release; refer to "Debian
    systems" instead of "Debian GNU/Linux systems"; refer to
    /usr/share/common-licenses/GPL-1.
  * Update my email address.
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 03 Jul 2011 10:58:18 +0200

libmime-explode-perl (0.38-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/09/msg00111.html)

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: Added: Homepage field (source stanza).
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Piotr Roszatycki
    <dexter@debian.org>); Piotr Roszatycki <dexter@debian.org> moved to
    Uploaders.
  * debian/control: Added: ${misc:Depends} and ${perl:Depends} to Depends:
    field.
  * debian/watch: use dist-based URL.

  [ Ansgar Burchardt ]
  * Use debhelper 7 instead of yada.
  * Bump Standards-Version to 3.8.2.
  * Convert debian/copyright to proposed machine-readable format.
  * No longer install README (copy of POD documentation).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 28 Jul 2009 23:19:40 +0200

libmime-explode-perl (0.38-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 13 Nov 2006 14:49:46 +0100

libmime-explode-perl (0.37-1) unstable; urgency=low

  * New upstream release. Closes: #329577.

 -- Piotr Roszatycki <dexter@debian.org>  Tue,  4 Oct 2005 11:49:18 +0200

libmime-explode-perl (0.36-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Mon,  9 Aug 2004 11:40:37 +0200

libmime-explode-perl (0.35-1) unstable; urgency=low

  * New upstream release

 -- Piotr Roszatycki <dexter@debian.org>  Thu,  1 Jul 2004 12:39:53 +0200

libmime-explode-perl (0.29-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 11 Mar 2004 20:09:19 +0100

libmime-explode-perl (0.27-2) unstable; urgency=low

  * Section: perl

 -- Piotr Roszatycki <dexter@debian.org>  Wed, 10 Sep 2003 13:13:37 +0200

libmime-explode-perl (0.27-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Wed, 10 Sep 2003 12:48:31 +0200

libmime-explode-perl (0.25-2) unstable; urgency=low

  * Do make test at build time.

 -- Piotr Roszatycki <dexter@debian.org>  Tue, 19 Aug 2003 17:37:49 +0200

libmime-explode-perl (0.25-1) unstable; urgency=low

  * New upstream release

 -- Piotr Roszatycki <dexter@debian.org>  Tue, 19 Aug 2003 17:31:25 +0200

libmime-explode-perl (0.24-1) unstable; urgency=low

  * New upstream release

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 28 Jul 2003 10:57:07 +0200

libmime-explode-perl (0.18-1) unstable; urgency=low

  * New upstream release

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 10 Mar 2003 14:50:40 +0100

libmime-explode-perl (0.15-3) unstable; urgency=low

  * Build-Depends: perl (>= 5.8)
  * Handle $DEB_BUILD_OPTIONS=noopt

 -- Piotr Roszatycki <dexter@debian.org>  Fri, 17 Jan 2003 13:21:31 +0100

libmime-explode-perl (0.15-2) unstable; urgency=low

  * Corrected copyright info. This software is really DFSG.
  * Examples in doc directory.

 -- Piotr Roszatycki <dexter@debian.org>  Wed,  8 Jan 2003 20:15:29 +0100

libmime-explode-perl (0.15-1) unstable; urgency=low

  * Initial Debian version.

 -- Piotr Roszatycki <dexter@debian.org>  Tue,  7 Jan 2003 16:28:06 +0100
