=== debian/control ===
Source: libmime-explode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: extra
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MIME-Explode/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmime-explode-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmime-explode-perl.git
Build-Depends: debhelper (>= 7), perl

Package: libmime-explode-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl extension to explode MIME messages
 MIME::Explode is a Perl module for parsing and decoding single or multipart
 MIME messages, and outputting its decoded components to a given directory.
 The module is designed to allows users to extract the attached files
 out of a MIME encoded email messages or mailboxes.
