=== debian/watch ===
version=3
http://search.cpan.org/dist/MIME-Explode/   .*/MIME-Explode-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
